Upgradering af WordPress / Elementor

læs højt

Der har i den forløbne måned været en del røre i andedammen.. d. 11. august blev WordPress opdateret.. til 5.5 og efter et langt test forløb forud for at det blev udgivet.. oplevede jeg da heller ikke at der var nogen af mine sider der havde problemer med den opdatering.. på den anden side er der heller ingen af mine sider der bruger den klassiske editor.. og de flest af de temaer jeg bruger er bygget til at kunne virke sammen med blok editoren.. I forbindelse med at block editoren overtager et større område af WordPress så bliver ældre js skrevet ud af WordPress.. og det giver en del temaer og plugins problemer.. så de nu skal have et ekstra plugin på WordPress for at kunne fungere.

Da alle var ved at færdige med at få tingene til at virke… igen .. så ramte Elementor 3.0 gaden som en bombe.. og mange af dem der bruge elementor løb ind i problemer.. mest fordi de i forvejen brugte et tema der havde det svært med elementor eller som have 3. parts plugins installeret oven på deres elementor.. og det er ligesom med et korthus des højere det bliver des større er chancen for at det kollapser.. og ganske som jeg forventede havde jeg da også kun et site der ikke lige ville makke ret.. det ligger på et OceanWP tema.. og har det altid svært hver gang der kommet opdateringer til Elementor

Selv har jeg kaste mig over de muligheder der er i at bruge standard editoren endnu mere end det jeg gør i dag.. mere en 90 % af det indhold jeg har på mine sider er skrevet ene og alene med den editor der er i WordPress.. på nogle hjemmesider er alt indhold lavet i Gutenberg.. hvilket er noget jeg skriver mere om på wp-ekspert.dk

DEL:

Del på facebook
Facebook
Del på twitter
Twitter
Del på linkedin
LinkedIn

Skriv et svar

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *

Modtag produkt nyheder

Tilmeld dig vores nyhedsbrev

Get notified about new articles

Er der noget jeg skal have med på min blog?

Kontakt informationer

Find os her:

Har du et spørgsmål ?